# Use an official OpenJDK runtime as a parent image
FROM openjdk:17-alpine

# Copy the JAR file to the container
ADD target/notificationService.jar notificationService.jar

EXPOSE 8084
# Run the application
ENTRYPOINT [ "java","-jar","notificationService.jar" ]